# Type alias SerialTransitionsBuilderOptions

SerialTransitionsBuilderOptions: {
deep: DeepClient;
defaultTable?: Table<"insert" | "update" | "delete">;
executeOptions?: ExecuteOptions;
}

#### Type declaration

- ##### deep: DeepClient

- ##### `Optional` defaultTable?: Table<"insert" | "update" | "delete">

- ##### `Optional` executeOptions?: ExecuteOptions

- Defined in work/deeplinks/deeplinks/imports/experimental/serial-transitions-builder.ts:176